/* style--591707455 */
.style--591707455 {
    width:507px;
}
/* style-490025917 */
.style-490025917 {
    width:112px;
}
/* style--251218913 */
.style--251218913 {
    width:80px;
}
/* style-1617398371 */
.style-1617398371 {
    width:77px;
}
/* style-1617393006 */
.style-1617393006 {
    width:87px;
}
/* style-1590548205 */
.style-1590548205 {
    width:68px;
}
/* style-1052743002 */
.style-1052743002 {
    width:83px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--185319042 */
.style--185319042 {
    width:199px;
}
/* style--238061397 */
.style--238061397 {
    width:220px;
}
/* style--1267047942 */
.style--1267047942 {
    width:182px;
}
/* style--185324010 */
.style--185324010 {
    width:292px;
}
/* style-1435829918 */
.style-1435829918 {
    width:76px;
}
